body{font-family: "Open Sans", serif;}
.clb{clear:both;}
.padd-0{padding:0px !important;}
.top-10{ margin-top:10px;}
.top-15{ margin-top:15px;}
.top-20{ margin-top:20px;}
.top-30{ margin-top:30px;}
.bottom-10{margin-bottom:10px;}
.fl{float:left;}
.fr{float:right;}
.text-left{text-align:left!important;}
.text-center{text-align:center!important;}
.text-right{text-align:right!important;}
.pad-top-25{ padding-top:25px;}
.border-0{border:0px!important;}
.center-block{ margin:0 auto; float:none;}
.border-red{border:1px solid red!important;}
.border-blue{border:1px solid blue!important;}

/*===============================================*/
.navbar-light .navbar-nav .nav-link { color: rgba(0, 0, 0);}
.navbar-light .navbar-nav .nav-link:hover{color:#e15a3d;}
.navbar-expand-lg .navbar-nav .nav-link { padding-right: 1rem;padding-left: 1rem;font-size: 18px;}

.dropdown-menu {padding:0px;border-radius: 0rem;}

.top-nav-section{padding:10px; background:#FFF;}
.navbar{padding-top:0.5rem;padding-bottom:0.5rem;}
.logo-container{/*width:56vw;*/}
/*.logo-container img{width:98px;}*/
.logo-txt{font-size: 20px;line-height: 16px;color:#4d4e4e; text-transform: uppercase;padding-left: 9px; font-family: 'DIN Pro';font-weight: bold;font-style: normal;}

.tel-container{/*width:18vw;*/padding-top: 18px;}
.title-font{font-family: 'Playfair Display', serif;}

.banner-section{padding:0px;margin-top: 87px;}
.carousel-caption h5{font-family: "Open Sans", serif; font-weight: bold;font-style: normal; font-size:40px;}
.carousel-caption h2{font-family: "Open Sans", serif; font-weight: 900;font-style: normal; font-size:60px;}
.carousel-caption h3{font-size:40px; color:#006600;font-family:"Open Sans", serif;font-weight: 500;font-style: normal;}
.carousel-caption p{font-size:18px; color:#272727; text-align:center;font-family: "Open Sans", serif;font-weight: normal;font-style: normal;}

.carousel-caption-b {right: 10%;left: 10%;}

section{padding-top:3rem;padding-bottom:1rem;}

.about-bg{text-align: center;padding-bottom:3rem; }
.section-content h1{text-align:center; font-size:31px; font-family: "Open Sans", serif;font-weight: 700; font-style:italic; color:#6b6c70;}
.section-content h2{ font-size:28px; color:#6b6c70; text-transform:uppercase; font-family: "Open Sans", serif;font-weight: 700;font-style: normal;}
.section-content p{font-size:20px; color:#56575a; text-align:center;font-family: "Open Sans", serif;font-weight: 300;font-style: normal;}
.section-content p span{font-family: "Open Sans", serif;font-weight: 700;color:#56575a;}

.product-details h2{ font-size:28px; color:#6b6c70; font-family: "Open Sans", serif;font-weight: 700;font-style: normal;}
.product-details p{font-size:20px; color:#56575a; text-align:center;font-family: "Open Sans", serif;font-weight: 300;font-style: normal;}

.fa-icon{font-size:40px; color:#000!important;}

footer{padding-top:2rem; padding-bottom:2rem;background: #e15a3d;}
.footer-logo{text-align:left;}
.address{text-align:center; padding: 15px 36px;}
.address h1{font-size:28px; color:#FFF;font-family: "Open Sans", serif;font-weight: 600;font-style: normal; text-align:center;}
.address p{font-size:20px; color:#FFF; text-align:left;font-family: "Open Sans", serif;font-weight: normal;font-style: normal;text-align:center;}
.address p a{font-family: "Open Sans", serif;font-weight: 700;color:#FFF; text-decoration:none;}
.address p a:hover{text-decoration:underline;}

.contact{padding-top:4rem; padding-bottom:4rem;background:#f4f3f3;}
form{background:#fbfafa;}
.form-control{padding:15px;}
.btn-submit{background:#e15a3d; color:#FFF; border:1px solid #e15a3d; text-transform:uppercase;border-radius:0; padding:8px 40px}
.btn-submit:hover{background:#FFF; color:#e15a3d; border:1px solid #e15a3d;}


.thank-section{padding-top:6rem; padding-bottom:4rem;background:#f4f3f3; height:80vh;}
.thank-section h1{font-size:40px; color:#e15a3d; text-align:center;font-family: "Open Sans", serif;font-weight: 500;font-style: normal; }
.thank-section h2{font-size:20px; color:#6b6c70; text-align:center;font-family: "Open Sans", serif;font-weight: normal;font-style: normal; }
.thank-section a{background:#e15a3d; color:#FFF; border:1px solid #e15a3d; text-transform:uppercase;border-radius:0; padding:8px 40px; text-decoration:none;}
.thank-section a:hover{background:#FFF; color:#e15a3d; border:1px solid #e15a3d;}


.discl{font-size:12px;color:#FFF; text-align:center; font-style:italic;font-family: "Open Sans", serif;font-weight: normal;}



/*===============Owl====================== */

 .owl-carousel .item {display: flex;justify-content: center;align-items: center;background: #f8f9fa;border: 1px solid #ddd;padding: 10px;margin: 5px;
      border-radius: 8px;
    }
.owl-carousel img {max-width: 100%;height: auto;display: block;border-radius: 5px;}
.owl-nav button {position: absolute;top: 50%;transform: translateY(-50%); background-color: rgba(0, 0, 0, 0.5);
      border: none; color: #fff; padding: 8px 15px; border-radius: 50%; cursor: pointer; transition: background-color 0.3s;
    }
.owl-nav .owl-prev {left: -30px;}
.owl-nav .owl-next {right: -30px;}
.owl-nav button:hover {background-color: #000;}

/*===============End Owl====================== */


::-webkit-input-placeholder { /* Edge */
  color:  #094e91 !important; font-family: 'DIN Pro'; font-weight: bold; font-style: normal;}

:-ms-input-placeholder {color:#094e91 !important; font-family: 'DIN Pro';  font-weight: bold; font-style: normal;}

::placeholder {color: #094e91 !important;font-family: 'DIN Pro'; font-weight: bold;font-style: normal;}

.visi-desk{display:block;}
.visi-mob{display:none;}


/*============================================*/

@media (max-width:441px){ 

.visi-desk{display:none!important;}
.visi-mob{display:block!important;}
.navbar-light .navbar-toggler {color: rgba(225, 90, 43, 10); border-color: rgba(0, 0, 0, 0);}
section {padding-top: 2rem;padding-bottom: 2rem;}
.logo{width: 92px;}
.banner-section {padding: 0px;margin-top: 57px;}

.section-content h1{font-size: 20px;}
.section-content h2{font-size: 19px;}
.section-content p{font-size: 16px;line-height: 26px;}

footer {padding-top: 1rem;padding-bottom: 1rem;}
.footer-logo {text-align: center;}
.footer-logo img{height:40px;}

.address {text-align: center;padding: 15px 36px 0px 36px;}
.address h1{font-size: 20px;}
.address p{font-size: 14px;}
.pro-img{height:270px;}

.btn-submit{font-size:15px;}
.thank-section h1 {font-size: 19px;}
.thank-section h2 {font-size: 16px;}

}